Subject: Trainer Candidate - Jignesh Gangapuram
From: Jignesh Gangapuram <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:10:50 -0400

| | Tech Support Test

Name | Jignesh Gangapuram
E-mail | [email-masked]
Phone Number | (+91) 9870738006
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Naaptol Online | Senior Manager Operations | 7 July 2020 | 83000
Previous Employer 1 | First Source | Process Leader | 10 Sept 2101 | 28000
Previous Employer 2 | Hinduja Global Solutions | Team Leader | June 2008 | 22000

If Selected, how much time do you need to join? | 10 Days
Please briefly describe your work experience specifically in training? | I am seasoned leader with vast experience in Contact Center Management Operations with Monitoring support functions, Hiring, Training, Quality management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Meeting the deadline of the project for CRM go Live date & 2 of my team members backed out due to unavoidable circumstances, I had to rope other members of operations team, briefed and explained on the project. Finally we were able to achieve the deadline and with the quality output.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Listening and talking calmly to a customer while he is ordering a product from your website, is good customer service, delivering the product before TAT is great customer service.
What according to you makes you a good candidate for this position? | I will bring required skill for given position, also will be able to grow and learn within the organization. I am not comfortable in settling, I will always look for more opportunities to learn and do better.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |